POST /account-groups

Create an account group (409 when the name exists)

POST
/account-groups

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
name*string
Lengthlength <= 100
accountIds*array<string>

Response Body

{message, group}

application/json
  1. response
message?string
group?
Example Request
curl -X POST 'https://example.com/api/v1/account-groups' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "accountIds": [    "string"  ]}'
Example Response
{  "message": "string",  "group": {    "id": "string",    "name": "string",    "accountIds": [      "string"    ],    "createdAt": "string",    "updatedAt": "string"  }}